#ifndef _STDLIB_H
#define _STDLIB_H

#include <stddef.h>

void exit(int status);
void abort(void);
void *malloc(size_t size);
void free(void *ptr);
void *realloc(void *ptr, size_t size);
void *calloc(size_t nmemb, size_t size);
void qsort(void *base, size_t nmemb, size_t size, int (*compar)(const void *, const void *));

#endif
